<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/ezm_white"/>
    <stroke android:color="#E5E5E5" android:width="1dp"/>
    <size  android:width="40dp"
        android:height="24dp"/>
    <corners android:radius="18dp"/>
</shape>